Consolidated Reports-->Insurance - Bug #801

Go with Form B-->put data in B1, B2, B3-->verify and approve-->Go with report-->Need to remove "
CROSS REFERENCE" column at report end.

10/29/2021 11:48 AM - arti saraswat

Status: Closed Start date: 10/29/2021
Priority: Normal Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Go with Form B-->put data in B1, B2, B3-->verify and approve-->Go with report-->Need to remove " CROSS REFERENCE" column
at report end.

See attached screenshot
History

#1 - 10/30/2021 07:45 PM - Manessh p

- Status changed from New to Resolved

#2 - 11/01/2021 10:56 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has found that the issue has been fixed.
